Subject: Ticket Assigned - out of stoke
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Sep 2021 20:53:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  out of stoke kutbuddin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kutbuddin Bot:  Hi Kutbuddin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  810562995 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96551046270            12:42 AM, 01th Oct                   Sohaib                   Hi Kutbuddin ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:43 AM, 01th Oct                     kutbuddin                    i ordered 3 items from max and now I got a text saying that one of them has been cancelled           12:44 AM, 01th Oct                     kutbuddin                    I want to know how much do I need to pay after the item cancellation           12:45 AM, 01th Oct                   Sohaib                   The (162886410 - - Space-Dyed Jog Pants with Pockets and Drawstring) in your order ID 8105629958 went out of stock, so we've partially shipped your order and the invoice has been modified.           12:46 AM, 01th Oct                     kutbuddin                    Ok so how much I have to pay now?           12:47 AM, 01th Oct                     kutbuddin                    I can't see the modified invoice in my account           12:47 AM, 01th Oct                   Sohaib                   The Amount of KWD 2.125 has been amended of the total price And the new invoice will be handed to you while the delivery process           12:48 AM, 01th Oct                   Sohaib                   Is there anything else I can help you with?           12:49 AM, 01th Oct                     kutbuddin                    Can you add a new item to this order           12:49 AM, 01th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we won't be able to add an item or make any change to your order as your order has already been placed successfully           12:51 AM, 01th Oct                   Sohaib                   We'd appreciate your understanding and cooperation with us           12:52 AM, 01th Oct                     kutbuddin                    Ok that'll be all           12:52 AM, 01th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:52 AM, 01th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3169535